

@media only all and (max-width: 999px) {
	.transparenz-bg { width:96%; }
	.mitarbeiter {float: none;}
	
	.backstretch, .backstretch img {width:100% !important; height:100% !important;}
	.backstretch img {left:0 !important; height:auto !important; top: 100px !important;}
	.backstretch {position: relative !important; overflow: visible !important;}
	
	.submenu-container {  margin-top: -170px; }
	.item-page { /*margin-bottom: 10% !important;*/ margin-bottom: 3.5em !important; margin-left: 10px; }
	.marginleft150 {margin-left: 0px !important;}
	.marginleft100 {margin-left: 5%;}
	.submenu-container .submenu { margin:0 10px 10px 10px !important; }
	center { width: 95%; padding: 0 10px; }
	
	.hmenu #language {
		margin:10px 90px 0px 0px;
		position: absolute;
		top: 0;
	}
		.hmenu #language a {
			font-size:14px;
		}
		.hmenu .trenner { height: 8px; }

	.hmenu {
		/*margin-left: 17px;*/
		width: 160px;
		padding-left: 10px;
		margin-top: 55px;
		/*border-bottom: 3px solid silver;
		border-left: 3px solid silver;
		box-shadow:none;*/
		box-shadow: -2px 2px 0px 1px silver;
	}
	.logobox .logo {
		width: 100px;
		margin-right: 10%;
	}
	
	.upperalp {
		font-size: 60px !important;
	}
	.item-page .boxtext { /*margin-top: 36px !important;*/ font-size: 11px !important; padding: 34px 15px 4px 6px; margin-left:-1px; }
		.boxtext {
			margin-top: 8px;
			margin-left: 5px;
		}
		
	.item-page .upperalp {
    	height: auto;
    }
	
	.home-slogan {
		margin-top: 85%;
		position: relative;
		float: left;
		width: 100%;
		color: black;
		left: 0;
		transform: translate(0, 0);

	}
	.bleft, .bcenter, .bright { 
		width: 28%;
		height: 80px !important; 
		margin-right: 2% !important;
		/*margin-top: 85%;*/
		margin-top: 5%;
	}
	.footercenter {
		/*width: 375px;*/
		width: 270px;
	}
	.footercenter ul {padding: 0;}
	
	header {position:relative;}
	.posabs {position:absolute;}
	
	menu { padding: 15px 0 0 0; }
	menu ul li a { font-size: 11px; }
	
	menu .submenu {  width: 200px; height: 143px; }
	.close-menu { padding: 0 15px 15px 15px; }
	
	footer ul.shortcutslink li.l1 { padding: 0px 36px 0px 0px; }
	footer ul.shortcutslink li.l2 { padding: 0px 32px 0px 0px; }
	footer ul.shortcutslink li.l3 { padding: 0px 73px 0px 0px !important; }
	
	.shortcutsimg .l4 {display:none;}
	.shortcutslink {/*margin-left: 75px !important;*/ margin-left: 14px !important;}
	.shortcutslink li:nth-child(4).l4 { margin: 10px 0 10px 1px;}
	.shortcutslink li:nth-child(4).l4, .shortcutslink li:nth-child(5).l4, .shortcutslink li:nth-child(6) { margin-top: 10px;}
	
	
	
	.resp-header-white {background: white; float:left;}
	.doubleline {
		padding: 19px 15px 4px 0 !important;
	}
	
	.submenu-container .submenu {
		width: 292px;
	}
	.submenu-container .submenu a { width: 272px; }
	.cright60 { margin-right: 0px; }
	.width200 {max-width:190px; width:100%;}
	
	
	.ansp-img { margin-right: 20px; }
	.ansp-text-img { max-width: 500px; }
	
	
	

	.submenu-center {
		width: 640px;
		text-align: center;
		margin: 0px auto;
		text-align: left;
	}

	
	/*.footercenter {
		width: 330px;
	}*/

	.submenu-container .submenu a {
		font-size:12px !important;
	}
	
	.dob-z {margin: 11px 10px 0 10px !important;}
	
	
	/*.shortcutslink .l1, .shortcutslink .l2, .shortcutslink .l3 {margin-bottom: 10px;}
	.shortcutslink .l3, .shortcutslink .l4 {margin-bottom: 10px; margin-left: 75px;}*/



	
	/* Chrome only */
	@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
		footer ul.shortcutslink li.l3 { padding: 0px 32px 0px 0px; }
		.item-page .boxtext { margin-left: -1px; padding-left: 5px !important; }
		.boxtext {
			margin-top: 8px;
			margin-left: 5px;
			border:0px solid orange;

		}	
	}
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
		/*.bleft .boxtext { padding: 34px 15px 4px 5px !important; border:0px solid red; } */
	}
	
	/* Chrome only end */

/* IE & Chrome only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* IE */
	.main {
		margin-top:0px;
	}
   menu .submenu {
		border-left: 1px solid #979e9e;
		height: 138px;
		min-height: 100%;
		width: 240px;
		display: none;
		padding: 0 0 0 11px;
		margin: 8px 0 0 15px;
		
	}
   /*.boxtext { padding: 2px 15px 4px 5px !important; border:0px solid red !important; }*/
   .doubleline { padding: 21px 15px 4px 0 !important; margin-left:-1px !important; padding-left:5px !important; }
   

/* Safari only */
@supports (-webkit-text-size-adjust:none) and (not (-ms-accelerator:true))
and (not (-moz-appearance:none))
{
	/* Chrome */
	menu .submenu {
		border-left: 1px solid #979e9e;
		height: 138px;
		min-height: 100%;
		width: 240px;
		display: none;
		padding: 0 0 0 11px;
		margin: 6px 0 0 15px;
	}
	.boxtext { padding: 2px 15px 4px 5px; }
	.doubleline { padding: 21px 15px 4px 0 !important; }
	.item-page .boxtext {
		padding: 34px 10px 4px 5px;
	}

}

	
	

/*  menu { border: 1px solid orange !important; } .boxtext { padding: 32px 15px 4px 5px; border:1px solid red !important; }   */
	
}


@media only all and (max-width: 750px) {
	.item-page { /*margin-bottom: 16% !important;*/  margin-left: 10px; }
	
	/* kontakt */
	.ansp-img { margin-right: 20px; }
	.width280 {
		max-width: 200px;
		width: 100%;
	}
	.width150 { margin-left: 0px; }
	.ansp-text-img { max-width: 300px; width: 100%; }
	
	.bleft, .bcenter, .bright {
    	width: 31% !important;
		margin-top: 90%;
    }
	.marginleft100 {
		margin-left: 0 !important;
	}
	.boxtext { font-size: 12px; margin-top: 15px; }
	
	.sliderboxbranche { margin: 60px 0 0 15px; }
	.width925 { width: 98%; }

}

@media only all and (max-width: 639px) {
	
	.home-slogan {
		margin-top: 95%;

	}
	.bleft, .bcenter, .bright {
		width: 100% !important;
		margin-top: 1%;
	}
	.bleft {margin-top: 0; }
	.bleft .upperalp {padding-left: 40px;}
		.home-bright {
		padding-left: 30px;
	}
	.home-bcenter {
		padding-left: 41px;
	}
}

@media only all and (max-width: 625px) {
	.submenu-center {
		width: 300px;
		text-align: center;
		margin: 0px auto;
		text-align: left;
	}
}




@media only all and (max-width: 600px) {

	center { width: 93%; }
	.item-page { /*margin-bottom: 20% !important;*/ margin-left: 10px; width: 97%;}
}


@media only all and (max-width: 568px) {

/*.test {border:1px solid orange !important;}*/

}

@media only all and (max-width: 560px) {
	section h1, section h2 {
		font-size: 1.5em;
		font-weight: 100;
		max-width: 800px;
		width: 100%;
	}
	.item-page {
		/*margin-bottom: 25% !important;*/
	}
	.width3cols {
		font-size: 12px;
	}
	.ansp-img {
		float:none;
	}
	text-img {
		max-width: 340px;
		width: 100%;
	}
	.width150 {
		max-width: 50px;
	}
	.boxtext { padding: 33px 15px 4px 5px; }
	.bleft .boxtext, .bcenter .boxtext, .bright .boxtext { padding: 2px 15px 4px 5px; }
}

@media only all and (max-width: 450px) {
	.bleft {
		margin-top: 105%;
	}
	.item-page {
		/*margin-bottom: 30% !important;*/
		width: 97%;
	}
	.ansp-text-details-style div {
		font-size: 11px;
	}
	
	
	
}

@media only all and (max-width: 380px) {

	center { width: 93%; }
	
	.home-slogan {
		margin-top: 110%;

	}
	.bleft {
		margin-top: 0;
	}
}




